version: "3"

services:
  app:
    build:
      context: .  #Find Dockerfile in its directory
      dockerfile: docker/Dockerfile # Dockerfile path
    container_name: iService3_Customer # Container Name
    volumes:
      - ./:/var/www/html # copy root directory to /var/www/html in docker container
    stdin_open: true
    tty: true
    restart: always
